
BODY{margin:0px; color: #FFFFFF; font-family: Arial, Helvetica, sans-serif; }
A{color: #38B349; }
A:HOVER{color: #CCCCCC; }
A.menu{color: #000000; font-size: 13px; text-decoration: none; }
A.menu:HOVER{color: #054A81; font-size: 13px; text-decoration: none; }
A.footer{color: #38B349; font-size: 12px; }
A.footer:HOVER{color: #CCCCCC; font-size: 12px; }
HR{border: 0; color: #000000; height: 1px; }
.tdstore{font-size: 12px; }
.tdstore1{background-color: #E9EFF4; font-size: 12px; }
.tdbasket{font-size: 13px; font-weight: bold; }
.basketline{border: 0; height: 1px; }
.storeon{background-color: #FFFFFF; }
.storeoff{}
.checkouthead{background-color: #26A22C; color: #000000; }
.clCMAbs{left: 0; position: absolute; top: 0; visibility: hidden; }
.clBar{background-color: #FFFFFF; height: 10; layer-background-color: #FFFFFF; position: absolute; visibility: hidden; width: 10; }
.clLevel0{color: #FFFFFF; font-size: 12px; font-weight: bold; padding: 2px; position: absolute; }
.clLevel0over{background-color: #054A81; color: #FFFFFF; cursor: pointer; cursor: hand; font-size: 12px; font-weight: bold; padding: 2px; position: absolute; layer-background-color: #054A81; }
.clLevel0border{color: #FFFFFF; position: absolute; text-decoration: none; visibility: hidden; }
.clLevel1{background-color: #054A81; color: #FFFFFF; font-size: 11px; padding: 2px; position: absolute; layer-background-color: #054A81; }
.clLevel1over{background-color: #000000; color: #FFFFFF; cursor: pointer; cursor: hand; font-size: 11px; padding: 2px; position: absolute; layer-background-color: #000000; }
.clLevel1border{background-color: #000000; color: #FFFFFF; position: absolute; visibility: hidden; }
.logincl{color: #CC33CC; font-size: 11px; }
.maintdarea{}
.menutdarea{}
A.menu2{color: #000000; font-size: 13px; text-decoration: none; }
A.menu2:HOVER{color: #054A81; font-size: 13px; text-decoration: none; }
A.menu3{color: #000000; font-size: 12px; text-decoration: none; font-style: italic; }
A.menu3:HOVER{color: #054A81; font-size: 12px; text-decoration: none; font-style: italic; }
.txtdata{background-color: #B5CADA; border: inset 1px; font-size: 12px; }
.butface{background-color: #FFFFFF; border: rigde 2px; font-size: 10px; }
.tdstorehead{font-size: 14px; font-weight: bold; }
.tdstorehead1{font-size: 14px; font-weight: bold; }
.tdstorebrief{font-size: 12px; font-style: italic; }
.tdstorebrief1{font-size: 12px; font-style: italic; }
.tdbasketcon{font-size: 12px; }
.specheading{background-color: #054A81; color: #FFFFFF; font-size: 12px; font-weight: bold; }
.contentarea{}
.contentbasket{background-color: #E9EFF4; font-size: 12px; }
.checkheadings{font-size: 12px; font-weight: bold; }
.checkitems{font-size: 12px; }
.checkbackgd{background-color: #E9EFF4; }
.menubackgrd{}
.specitems{background-color: #FFFFFF; font-size: 11px; }
A.sidemenu{color: #E9EFF4; font-size: 12px; text-decoration: none; }
A.sidemenu:HOVER{color: #460E0D; font-size: 12px; }
.checkoutbox{}
A.cbox{}
A.cbox:HOVER{}
H1{border: none; color: #EDEDED; font-family: Arial, Helvetica, sans-serif; font-size: 22px; font-weight: bold; margin: 0px; padding: 2px; font-style: normal; }
H2{background-color: #054A81; border: none;text-align:center; color: #FFFFFF; font-size: 14px; margin: 0px; padding: 2px; }
H3{}
H4{}
H5{}
H6{}
.maintd{}
.mainpictd{}
a.MenuLabelLink,a.MenuLabelLink:link,a.MenuLabelLink:visited,a.MenuLabelLink:hover{color: #FFFFFF; font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-weight: normal; margin: 2px; padding: 2px; text-decoration: none; font-style: normal; }
a.MenuLabelLinkOn,a.MenuLabelLinkOn:link,a.MenuLabelLinkOn:visited,a.MenuLabelLinkOn:hover{color: #FFFF00; font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-weight: normal; margin: 2px; padding: 2px; text-decoration: none; font-style: normal; }
a.MenuItemLink,a.MenuItemLink:link,a.MenuItemLink:visited,a.MenuItemLink:hover{color: #000000; font-family: Arial, Helvetica, sans-serif; font-size: 10px; font-weight: normal; padding: 2px; text-decoration: none; }
a.MenuItemLinkOn,a.MenuItemLinkOn:link,a.MenuItemLinkOn:visited,a.MenuItemLinkOn:hover{color: #009900; font-family: Arial, Helvetica, sans-serif; font-size: 10px; font-weight: normal; padding: 2px; text-decoration: none; font-style: normal; }.myMenu { position: absolute; visibility: hidden; z-index: 5; }     
.myMenuLabelleft,.myMenuItemleft { padding: 0px; text-align: left; }        
.myMenuLabelcenter,.myMenuItemcenter { padding: 0px; text-align: center; }      
.myMenuLabelright,.myMenuItemright { padding: 0px; text-align: right; }     

#CWMenu { width: 100%;padding: 0px;z-index: 1;}
